### Method

# Gtk.FlattenListModel.set_model

#### Declaration [src]

    void
    gtk_flatten_list_model_set_model (
      GtkFlattenListModel* self,
      GListModel* model
    )

#### Description [src]

Sets a new model to be flattened.

Sets property | `Gtk.FlattenListModel:model`

#### Parameters

`model` | `GListModel*`
| the new model or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee